@charset "utf-8";
@import "reset.css";
@import "form.css";
@import "popup.css";

@font-face {
	font-family: 	'Museo900';
	src:			url('fonts/Museo900.ttf'),
					url('fonts/Museo900.eot');
	font-weight: 	700;
}

@font-face {
	font-family: 	'Museo700';
	src:			url('fonts/Museo700.ttf'),
					url('fonts/Museo700.eot');
	font-weight: 	700;
}

@font-face {
	font-family: 	'Museo500';
	src:			url('fonts/Museo500.ttf'),
					url('fonts/Museo500.eot');
	font-weight: 	400;
}

@font-face {
	font-family: 	'Museo300';
	src:			url('fonts/Museo300.ttf'),
					url('fonts/Museo300.eot');
	font-weight: 	400;
}

p.error {
	color: #dd3d3f;
}

html {
	background: url('../images/bg-html.jpg') no-repeat center 0px fixed #000;
}
	
	html a {
		color: #8fd204;
	}
	
	
	.placeholder {
		width: 997px;
		margin: 0px auto;
	}

body {
	min-width: 997px;
	width: 100%;
	position:relative;
}
	
	header {
		width: 100%;
		position: relative;
		display: block;
		padding: 14px 0px 0px 0px;
		height: 146px;
		background: #FFF;
		border-bottom: 7px solid #e5e5e5;
		overflow: hidden;
	}
		
		#logo {
			float: left;
		}
		
		ul#menu  {
			margin-right: 2px;
			float: right;
			font-family: 'Museo500', 'Helvetica', 'Arial';
			font-size: 14px;
		}
			
			ul#menu li {
				margin-left: 27px;
				float: left;
			}
				
				ul#menu li:first-child {
					margin-left: 0px;
				}
				
				ul#menu li a {
					color: #5a5a5a;
				}
		
		#formulieren {
			float: left;
			margin: 31px 0px 0px;
			width: 100%;
		}
			
			#jouw-dealer {
				font-family: 'Museo500', 'Helvetica', 'Arial';
				font-size: 13px;
				float: right;
				margin: -60px 0px 0px 80px;
			}
				
				#jouw-dealer h3 {
					font-family: 'Museo700', 'Helvetica', 'Arial';
					font-size: 24px;
					color: #242524:
				}
					
					#jouw-dealer h3 span {
						font-size: 13px;
					}
						#jouw-dealer h3 span a {
							color: #8fd204;
						}
					
					#jouw-dealer ul li {
						font-family: 'Museo300', 'Helvetica', 'Arial';
						font-size: 16px;
						color: #242524;
						float: left;
						margin-left: 5px;
						padding-left: 5px;
						border-left: 1px solid #242524;
					}
						
						#jouw-dealer ul li:first-child {
							margin-left: 0px;
							padding-left: 0px;
							border: 0px;
						}

			#zoek-dealer {
				margin-left: 15px;
				float: left;
			}
			
			#search {
				float: left;
			}
				
				#zoek-dealer .field,
				#formulieren .field {
					float: left;
					width: 190px;
					height: 31px;
					margin-right: 3px;
					background: #f5f5f5;
					border: 1px solid #e0e0e0;
					font-family: 'Museo300', 'Helvetica', 'Arial';
					font-size: 14px;
					color: #5a5a5a;
					padding-left: 10px;
				}
			
			#login {
				float: right;
				margin-right: 2px;
			}
				
				#login h3 {
					background: #656565;
					color: #FFF;
					font-family: 'Museo700', 'Helvetica', 'Arial';
					font-size: 16px;
					font-weight: 700;
					height: 35px;
					line-height: 35px;
					padding: 0px 10px;
				}
			
			#small-chart {
				margin-left: 20px;
				float: left;
			}
				
				#small-chart ul li {
					float: left;
					background: #8fd204;
					height: 27px;
					font-family: 'Museo500', 'Helvetica', 'Arial';
					margin-left: 1px;
					padding:  8px 20px 0px 20px;
				}
					
					#small-chart ul li.imp {
						opacity: 0.7;
					}
					
					#small-chart ul li a {
						color: #FFF;
					}
					
					#small-chart ul li:first-child {
						background: url('../images/bg-winkelwagen.png') 5px 7px no-repeat #8fd204;
						padding: 8px 10px 0px 45px;
						min-width: 175px;
						margin-left: 0px;
					}
	
	
	#site {
		overflow: hidden;
		width: 997px;
		margin: 0px auto;
	}
		
		#page h2 {
			margin-top: 5px;
			height: 28px;
			line-height: 28px;
			font-size: 16px;
			font-family: 'Museo300', 'Helvetica', 'Arial';
			font-weight: 400;
			color: #FFF;
		}
		
			#page h2 span {
				font-size: 12px;
			}
			
			#page h2 a {
				color: #FFF;
				text-decoration: underline;
			}
			
			#page h2 a.arrow {
				background: url('../images/arr-right-white.png') no-repeat 100% 2px;
				padding-right: 15px;
				margin:  0px 5px;
			}
			
			#page h2 strong {
				text-decoration: underline;
			}
			
			#left-side {
				float: left;
				margin-left: -8px;
				width: 253px;
			}
			
				#left-side .top {
					height: 12px;
					width: 256px;
					background: url('../images/bg-leftside-top.png') no-repeat 0px 0px;
				}
				
				#left-side .center {
					width: 256px;
					padding-bottom: 28px;
					background: url('../images/bg-leftside-center.png') repeat-y 0px 0px;
				}
					
					#left-side .center ul {
						margin-top: 6px;
						margin-left: 24px;
						width: 197px;
					}
						
						#left-side .center ul.submenu {
							margin-top: 39px;
						}
					
						#left-side .center ul li {
							background: url('../images/arr-right-normal.png') no-repeat 0px 10px;
							padding: 6px 0px 6px 22px;
							font-size: 16px;
							font-family: 'Museo300', 'Helvetica', 'Arial';
							border-top: 1px solid #e5e5e5;
							text-transform: uppercase;
							line-height: 20px;
						}
							
							#left-side .center ul li:first-child {
								border-top: 0px;
							}
							
							#left-side .center ul li a {
								color: #000;
							}
								
								#left-side .center ul li:hover a,
								#left-side .center ul li.active a {
									color: #8fd204;
								}
									
									#left-side .center ul li:hover,
									#left-side .center ul li.active {
										background: url('../images/arr-right-active.png') no-repeat 0px 10px;
									}
				
				#left-side .bottom {
					height: 12px;
					width: 256px;
					background: url('../images/bg-leftside-bottom.png') no-repeat 0px 0px;
				}
				
				
				#left-side .teaser {
					font-family: 'Museo300', 'Helvetica', 'Arial';
					line-height: 18px;
					background: url('../images/bg-teaser.png') no-repeat 0px 0px;
					padding: 23px 26px 10px 21px;
					width: 210px;
					height: 160px;
				}
					
					#left-side .teaser.second {
						margin-top: -5px;
					}
					
					#left-side .teaser h2 {
						font-size: 40px;
						font-family: 'Museo300', 'Helvetica', 'Arial';
						color: #8fd204;
					}
					
					#left-side .teaser img {
						float: left;
						margin: 10px 20px 10px 0px;
					}
					
					#left-side .teaser.second p {
						margin-top: 15px;
						color: #3d3d3d;
					}
					
					#left-side .teaser span {
						color: #000;
					}
					
					#left-side .teaser input.text {
						font-family: 'Museo300', 'Helvetica', 'Arial';
						font-size: 14px;
						padding-left: 10px;
						border: 1px solid #e0e0e0;
						background: #f5f5f5;
						height: 31px;
						width: 173px;
					}
						
						#left-side .teaser ul li {
							margin-top: 10px;
						}
			
			
			#content {
				float: right;
				width: 757px;
				margin-right: -5px;
			}
				
				#content #top {
					background: url('../images/content-top.png') no-repeat 0px 0px;
					height: 12px;
					width: 759px;
				}
				
				#content #center {
					overflow:  hidden;
					background: url('../images/content-center.png') repeat-y 0px 0px;
					width: 713px;
					padding: 8px 23px 10px;
				}
					
					
					#content p a.selectdealer {
						float: left;
						color: #8fd204;
						font-family: 'Museo500', 'Helvetica', 'Arial';
						font-size: 14px;
					}
						
						#content p a.selectdealer:hover {
							text-decoration: underline;
						}
					
					#content #center h2 {
						font-family: 'Museo500', 'Helvetica', 'Arial';
						color: #8fd204;
						font-size: 24px;
					}
					
					#content #center p {
						font-family: 'Museo300', 'Helvetica', 'Arial';
						font-size: 18px;
						line-height: 23px;
					}
						
						#content #center.textpage h1 {
							font-size: 24px;
							font-family: 'Museo300', 'Helvetica', 'Arial';
							color: #8fd204;
							font-weight: 400;
						}
						
						#content #center.textpage p  {
							margin-top: 11px;
							font-size: 15px;
						}
							
							#content #center.textpage p a {
								color: #8fd204;
							}
								
								#content #center.textpage p a:hover {
									text-decoration: underline;
								}
					
					#content #center .wrapt {
						width: 100%;
						overflow: hidden;
					}
						
						#content #center .wrapt ul {
							margin-top: 30px;
							float: left;
							width: 33%;
						}
							
							#content #center .wrapt ul.first {
								margin-left: 0px;
							}
							
							#content #center .wrapt ul a {
								color: #3d3d3d;
							}
								
								#content #center .wrapt ul a span {
									color: #8fd204;
								}
						
						#content #center .wrapt ul li {
							font-size: 14px;
							font-family: 'Museo500', 'Helvetica', 'Arial';
							line-height: 21px;
						}
							
							#content #center .wrapt ul li:first-child {
								line-height: 28px;
							}
								
								
					
					#content #center #winkelwagen {
						overflow: hidden;
					}
						
						#content #center #winkelwagen .added {
							margin-top: 15px;
							font-family: 'Museo500', 'Helvetica', 'Arial';
							font-size: 13px;
							color: #8fd204;
						}
					
					#content #center h3 {
						font-size: 24px;
						font-family: 'Museo300', 'Helvetica', 'Arial';
						color: #000;
						font-weight: 400;
					}
					
					#content ul#progres {
						margin-top: 10px;
						overflow: hidden;
						width: 100%;
					}
						
						#content ul#progres li {
							font-family: 'Museo500', 'Helvetica', 'Arial';
							padding-top: 10px;
							font-size: 14px;
							float: left;
							width: 33%;
							border-top: 7px solid #656565;
							margin-left: 1px;
						}
							
							#content ul#progres li.active {
								border-top: 7px solid #8fd204;
								font-family: 'Museo700', 'Helvetica', 'Arial';
							}
					
					
					#content ul#keuze {
						font-family: 'Museo500', 'Helvetica', 'Arial';
						font-size: 15px;
						width: 50%;
						overflow: hidden;
					}
					
					#content ul#keuze li {
						width: 25%;
						float: left;
					}
					
					#content ul#mand {
						overflow: hidden;
						margin-top: 13px;
						width: 100%;
						font-family: 'Museo300', 'Helvetica', 'Arial';
					}
						
						#content ul#mand li.winkelrow {
							margin-top: 8px;
							width: 100%;
							background: #FFF;
							height: 116px;
						}
							
							#content ul#mand li.winkelrow.fade {
								opacity: 0.5;
							}
							
							ul#mand li.winkelrow ul li {
								float: left;
								padding-top: 15px;
								height: 101px;
								color: #3d3d3d;
							}
								
								ul#mand li.winkelrow ul li.productimage {
									width: 142px;
									border-right: 1px solid #fafafa;
								}
									
									ul#mand li.winkelrow ul li.productimage img {
										max-width: 142px;
										max-height: 116px;
									}
								
								ul#mand li.winkelrow ul li.name {
									width: 260px;
									padding-left: 15px;
								}
									
									ul#mand li.winkelrow ul li.name h5 {
										font-family: 'Museo900', 'Helvetica', 'Arial';
										text-transform: uppercase;
										font-size: 17px;
										line-height: 22px;
									}
								
								ul#mand li.winkelrow ul li.aantal {
									width: 81px;
									text-align: center;
								}
									
									ul#mand li.winkelrow ul li.aantal select {
										float: left;
										width: 50px;
										height: 37px;
										border: 1px solid #e0e0e0;
										background: #f5f5f5;
									}
								
								ul#mand li.winkelrow ul li.prijstotaal {
									font-family: 'Museo700', 'Helvetica', 'Arial';
									width: 184px;
									color: #000;
									font-size: 35px;
									line-height: 35px;
								}
									
									ul#mand li.winkelrow ul li.prijstotaal span {
										font-size: 26px;
									}

									ul#mand li.winkelrow ul li.prijstotaal span.klein {
										font-size: 16px;
										color: #3d3d3d;
										font-family: Museo300, Helvetica, arial;
									}
								
								ul#mand li.winkelrow ul li.del img {
									margin-top: 10px;
								}
								
								ul#mand li#acties {
									width: 100%;
									margin-top: 21px;
									border-top: 1px solid #e5e5e5;
									border-bottom: 1px solid #e5e5e5;
									overflow: hidden;
									float: left;
								}
									
									ul#mand li#acties dl#bon {
										float: left;
										overflow: hidden;
										margin: 21px 0px 11px 0px;
										width: 100%;
									}
									
										ul#mand li#acties dl#bon dt {
											float: left;
											line-height: 32px;
											width: 120px;
										}
										
										ul#mand li#acties dl#bon dd {
											float: left;
											line-height: 32px;
											margin: 0px;
										}
											
											ul#mand li#acties dl#bon dd input.code {
												float: left;
												height: 32px;
												border: 1px solid #e5e5e5;
												padding-left: 10px;
											}
											
												
												dl#korting {
													font-family: 'Museo500', 'Helvetica', 'Arial';
													font-size: 13px;
													margin-right: 44px;
													width: 280px;
													float: right;
													line-height: 24px;
												}
													
													dl#korting dt {
														width: 120px;
														float: left;
														text-align: right;
													}
														
													dl#korting dd {
														width: 100px;
														float: left;
														text-align: left;
													}
							div#totaal {
								float: right;
								width: 380px;
							}
								
								div#totaal dl {
									font-family: 'Museo300', 'Helvetica', 'Arial';
									width: 380px;
									line-height: 35px;
									overflow: hidden;
								}
									
									div#totaal dl dt {
										height: 35px;
										padding-right: 22px;
										width: 195px;
										font-family: 'Museo500', 'Helvetica', 'Arial';
										font-size: 13px;
										margin: 0px;
										float: left;
										text-align: right;
									}
									
									div#totaal dl dd {
										height: 35px;
										margin: 0px 0px 0px 20px;
										width: 143px;
										float: left;
										text-align: right;
									}
										
										div#totaal dl dd h2 {
											font-family: 'Museo700', 'Helvetica', 'Arial';
											color: #000 !important;
											font-size: 28px !important;
										}
											div#totaal dl dd h2 span {
												font-size: 22px;
											}
											
							#verder {
								float: left;
								margin-top: 40px;
								clear: both;
								overflow: hidden;
								width: 100%;
								padding-bottom: 21px;
								border-bottom: 1px solid #e5e5e5;
							}
								
								#verder a.stap {
									float: right;
								}
								
							
							p.notice {
								clear: both;
								overflow: hidden;
								float: left;
								font-family: 'Museo500', 'Helvetica', 'Arial';
								font-size: 16px !important;
								color: #000;
								margin-top: 21px;
							}
											
									
									
							
				
				#content #bottom {
					background: url('../images/content-bottom.png') no-repeat 0px 0px;
					height: 12px;
					width: 759px;
				}
				
				#content ul.nav {
					margin: -20px 5px 0px 0px;
					font-family: 'Museo300', 'Helvetica', 'Arial';
					font-size: 17px;
					float: right;
				}
					
					#content ul.nav li {
						border-left: 1px solid #FFF;
						padding-left: 5px;
					}
						
						#content ul.nav li:first-child {
							padding: 0px;
							margin: 0px;
							border: 0px;
						}
					
					#content ul.nav a.volgende {
						background: url('../images/arr-right-white.png') no-repeat 100% 2px;
						padding-right: 12px;
					}
					
					#content ul.nav a.vorige {
						background: url('../images/arr-left-normal.png') no-repeat 0px 2px;
						padding-left: 12px;
					}
					
					#content ul.nav a.overzicht {
						background: url('../images/arr-left-double.png') no-repeat 0px 2px;
						padding-left: 15px;
					}
					
					
					
					#content ul.nav.under {
						width: 745px;
						margin: 0px 5px 0px;
					}
						
						#content ul.nav.under li {
							width: 50%;
							float: left;
							width: 372px;
							text-align: right;
							margin: 0px;
							padding: 0px;
						}
					
					#content ul.nav li {
						float: left;
						margin-left: 10px;
					}
						
						#content ul.nav li:first-child {
							text-align: left;
						}
						
						#content ul.nav li a {
							color: #FFF;
						}
			
			#slideshow {
				position: relative;
				width: 759px;
				height: 381px;
			}
				
				#slideshow ul#buttons {
					position: absolute;
					z-index: 1;
					right: 20px;
					bottom: 20px;
				}
					
					#slideshow ul#buttons li {
						float: left;
						margin-left: 3px;
					}
						
						ul#buttons li a {
							z-index: 2;
							display: block;
							width: 17px;
							height: 17px;
							background: url('../images/btn-bolletjes.png') no-repeat -21px 0px;
						}
							
							ul#buttons li a:hover,
							ul#buttons li a.active {
								background-position: 0px 0px;
							}
				
				#slideshow .slide {
					position: absolute;
					top: 0px;
					left: 0px;
					display: none;
					opacity: 0;
				}
					
					#slideshow .slide.active {
						display: block;
						opacity: 1;
					}
		
		
		#content .row .product {
			margin-right: -7px;
			float: left;
			background: url('../images/bg-product.png') no-repeat 0px 0px;
			width: 243px;
			height: 243px;
			padding: 8px;
		}
			
			.row .blok {
				position: relative;
				font-family: 'Museo300', 'Helvetica', 'Arial';
				margin-right: -6px;
				padding: 21px 31px;
				width: 319px;
				height: 339px;
				background: url('../images/bg-dealerblok.png') no-repeat 0px 0px;
				float: left;
			}

				#page .row .blok h1 {
					font-family: 'Museo500', 'Helvetica', 'Arial';
					font-size: 26px;
					line-height: 26px;
					color: #8fd204;
					float: left;
					width: 100%;
					font-weight: 400;
					margin-bottom: 26px;
				}
				
				#page .row .blok h2 {
					font-family: 'Museo500', 'Helvetica', 'Arial';
					font-size: 17px;
					line-height: 17px;
					color: #8fd204;
					float: left;
					width: 100%;
				}
					
					.row .blok p {
						margin-top: 21px;
					}
					
					#page .row .blok ul {
						margin-top: 21px;
					}

						#page .row .blok ul.legenda {
							margin-top: 0px;
						}

							#page .row .blok ul.legenda li {
								width: 100%;
								overflow: hidden;
								line-height: 27px;
							}

								#page .row .blok ul.legenda li img {
									float: left;
									height: 21px;
									margin: 3px 5px 3px 0px;
								}
						
						#page .row .blok #geselecteerd ul li {
							float: inherit;
							line-height: 24px;
							font-size: 18px;
							width: 100%;
							color: #242524
						}

							#page .row .blok #geselecteerd ul {
								margin-top: 0px;
							}
							
							#page .row .blok #geselecteerd ul li a {
								font-family: 'Museo700', 'Helvetica', 'Arial';
								color: #242524;
								font-weight: 700;
								font-size: 14px;
								text-decoration: underline;
							}
						
						
						#page .row .blok h5 {
							margin-top: 40px;
							font-size: 14px;
							font-family: 'Museo300', 'Helvetica', 'Arial';
							font-weight: 400;
						}
						
						#page .row .blok ul#route {
							margin-top: 10px;
						}
						
							#page .row .blok ul#route li {
								float: left;
								display: inline;
								width: auto;
							}
						
						#page .row .blok ul li {
							float: left;
							overflow: hidden;
						}
						
						#page .row .blok ul li.block {
							float: left;
							margin-top: 21px;
							display: block;
							width: 100%;
							clear: both;
						}
						
						#page .row .blok ul li select {
							margin-top: 10px;
							height: 32px;
							width: 200px;
							border: 1px solid #e0e0e0;
							background: #f5f5f5;
							font-size: 14px;
							font-weight: 700;
							color: #000;
						}
					
						#page .row .blok input.text {
							height: 32px;
							font-size: 14px;
							padding-left: 10px;
							border: 1px solid #e0e0e0;
							background: #f5f5f5;
							font-weight: 700;
							color: #000;
							width: 200px;
						}
						
						.row .blok #shows {
							position: absolute;
							bottom: 21px;
							left: 31px;
						}
							
							.row .blok #shows li {
								font-family: 'Museo500', 'Helvetica', 'Arial';
							 	margin-left: 15px;
								padding-left: 15px;
								border-left: 1px solid #8fd204;
							}
								
								.row .blok #shows li a {
									color: #8fd204;
									text-decoration: underline;
								}
								
								.row .blok #shows li:first-child {
									margin-left: 0px;
									padding-left: 0px;
									border: 0px;
								}
									
									.row .blok #shows li:first-child a {
										color: #242524;
										text-decoration: underline;
									}
					
					
			
			.row .blok:first-child,	
			#content .row .product:first-child {
				float: left;
			}
				
				.product .product-opties {
					margin-top: 1px;
					padding: 0px 7px 0px;
					height: 115px;
					background: #fafafa;
					border-top-right-radius: 1px;
					border-top-left-radius: 1px;
				}
					
					.product .product-opties .priceplay {
						float: left;
						height: 30px;
						margin: 0px 10px 10px 0px;
						border-right: 1px solid #e5e5e5;
					}
						
						.product .product-opties .priceplay span.voor {
							display: inline-block;
							padding-right: 10px;
							font-family: 'Museo300', 'Helvetica', 'Arial';
							font-size: 16px;
							line-height: 23px;
						}
						
						.product .product-opties .priceplay a img {
							margin-top: 22px;
						}
					
						.product h4.prijs {
							padding-right: 10px;
							font-family: 'Museo700', 'Helvetica', 'Arial';
							font-weight: 700;
							font-size: 25px;
							color: #dd3d3f
						}
							
							.product h4.prijs span {
								font-size: 18px;
							}
					
					.product a.video {
						display: block;
						position: absolute;
						bottom: 3px;
						right: 3px;
						z-index: 10;
						background: #FFF;
						border-radius: 14px;
						height: 25px;
						width: 26px;
					}
							.product a.video img {
								height: 25px;
								width: 26px;
							}
						
						.product .product-opties ul li {
							font-family: 'Museo300', 'Helvetica', 'Arial';
							font-size: 12px;
							line-height: 14px;
							padding: 2px 0px;
						}
							
							.product .product-opties ul li span {
								font-style: italic;
							}
							
							.product .product-opties ul li a.arr {
								color: #242524;
								padding-right: 15px;
								background: url('../images/arr-right-normal.png') no-repeat 100% 5px;
							}
							
							
							.product div.bg-white {
								position: relative;
								background: #FFF;
								height: 123px;
								width: 240px;
								text-align: center;
							}
								
								.product div.bg-white a.snel img{
									display: none;
									position: absolute;
									z-index: 20;
									top: 40px;
									left: 50%;
									margin-left: -65px;
									width: 130px;
								}
									
									.product div.bg-white:hover a.snel img {
										display: block;
									}
							
						
						#page .product .product-opties ul li h2 {
							font-family: 'Museo900', 'Helvetica', 'Arial';
							color: #3d3d3d;
							font-size: 20px;
							line-height: 20px;
							height: auto;
							text-transform: uppercase;
						}
				
				.product img.photo,
				.product a.photo img {
					max-width: 240px;
					max-height: 126px;
				}

/* Product Detail */
.object {
	float: left;
	overflow: hidden;
	width: 366px;
	background: #FFF;
	margin: 0px 0px 0px -15px;
}

	.object #afbeelding{
		position:relative;
		float: left;
		height: 360px;
	}
	
	.object img {
		position: absolute;
		bottom: 0px;
		left: 0px;
	}	
	
		.object img.film {
			left: 80px;
		}
		
		.object img#foto {
			margin-top: 35px;
			position: static;
			width: 366px;
		}
		
.detailinfo {
	width: 349px;
	float: right;
	font-size: 14px;
	line-height: 21px;
	font-family: 'Museo300', 'Helvetica', 'Arial';
	margin-left: 13px;
}
	
	.detailinfo #prijs {
		float: left;
		margin-right: 10px;
		padding-right: 10px;
		border-right: 1px solid #e5e5e5;
	}
	
	.detailinfo span.voor {
		display: inline-block;
		font-size: 16px;
	}
	
	#content #center .detailinfo p.voor {
		line-height: 35px;
		font-family: 'Museo700', 'Helvetica', 'Arial';
		font-size: 35px;
		color: #dd3d3f;
	}
		
		.detailinfo p.voor span {
			font-size: 24px;
		}
	
		
		#page .detailinfo #name-art h2 {
			font-family: 'Museo900', 'Helvetica', 'Arial' !important;
			text-transform: uppercase;
			font-size: 20px;
			line-height: 20px;
			font-weight: 700;
			margin: 0px;
			height: auto;
			color: #3d3d3d;
		}
		
		#page .detailinfo p.desc {
			margin-top: 13px;
			border-top: 1px solid #e5e5e5;
			border-bottom: 1px solid #e5e5e5;
			padding: 13px 0px;
			float: left;
			width: 100%;
		}
		
		#page .detailinfo ul {
			float: left;
			width: 100%;
			padding: 13px 0px;
			border-bottom: 1px solid #e5e5e5;
		}
			
			#page .detailinfo ul li span {
				width: 125px;
				display: inline-block;
			}
			
			div.effect {
				margin: 2px 0 0;
				height: 15px;
				width: 49px;
				display: inline-block;
			}
				#effect-1 { background-image: url(../images/effect/effect-1.png); }
				#effect-2 { background-image: url(../images/effect/effect-2.png); }
				#effect-3 { background-image: url(../images/effect/effect-3.png); }
				#effect-4 { background-image: url(../images/effect/effect-4.png); }
				#effect-5 { background-image: url(../images/effect/effect-5.png); }
				#effect-6 { background-image: url(../images/effect/effect-6.png); }
				#effect-7 { background-image: url(../images/effect/effect-7.png); }
				#effect-8 { background-image: url(../images/effect/effect-8.png); }
			
			#orders {
				margin: 13px 0px;
				padding: 13px 0px 10px;
				border-top: 1px solid #e5e5e5;
				border-bottom: 1px solid #e5e5e5;
				width: 100%;
				float: left;
				overflow: hidden;	
			}
				
				#orders .order {
					float: right;
					width: 349px;
				}
					
					#orders .order li {
						float: left;
						margin-left: 1px;
					}
						
						#orders .order li:first-child {
							margin: 0px;
						}
						
						#orders .order li select {
							border: 1px solid #e5e5e5;
							padding: 8px 2px 8px 8px;
							width: 80px;
							font-family: 'Museo700', 'Helvetica', 'Arial';
							height: 37px;
							background: #f5f5f5;
							color: #a2a2a2;
							font-weight: 700;
						}
			
			#socialmedia {
				float: left;
				width: 100%;
				height: 33px;
				overflow: hidden;
			}
			
			#anders {
				float: left;
				width: 100%;
				
			}
				
				#page #anders h3 {
					text-align: center;
					color: #3d3d3d;
					font-weight: 400;
					font-size: 16px;
					font-family: 'Museo500', 'Helvetica', 'Arial';
					background: url('../images/arr-down.png') no-repeat bottom center;
					padding-bottom: 12px;
				}
					
					#page #anders h3:after {
						content: ":";
					}

table#shows {
	margin-top: 21px;
	width: 100%;
	font-family: 'Museo500', 'Helvetica', 'Arial';
	font-weight: 400;
	line-height: 23px;
	font-size: 15px;
}
	
	table#shows thead td {
		color: #8fd204;
	}
	
	table#shows tr.color td {
		background: #FFF;
		line-height: 23px;
		padding: 2px 0px;
	}

.gratisitem {
	float: left;
	margin: 11px 0px 0px 11px;
	background: #FFF;
	padding: 20px;
}
	
	.gratisitem.first {
		margin: 11px 0px 0px;
		/*padding: 11px;*/
	}
	
	.gratisitem img {
		max-width: 310px;
		margin-bottom: 10px;
	}
	
	#content #center .gratisitem h3 {
		font-size: 25px;
		font-family: 'Museo500', 'Helvetica', 'Arial';
		font-weight: 400;
	}
		
		#content #center .gratisitem h3  span {
			font-size: 21px;
		}
		
	#content #center .gratisitem p {
		font-family: 'Museo500', 'Helvetica', 'Arial';
		font-size: 16px;
	}

#informatie ol {
	font-family: 'Museo500', 'Helvetica', 'Arial';
	font-size: 14px;
	line-height: 23px;
	overflow: hidden;
	list-style:none;
	margin: 21px 0px 0px 0px;
	padding-left: 10px;
}
	
	#informatie ol li {
		margin-top: 21px;
		padding: 20px;
		background: #FFF;
	}
		
		#informatie ol li h5 {
			font-family: 'Museo500', 'Helvetica', 'Arial';
			font-weight: 400;
			font-size: 21px;
			color: #8fd204;
		}
		
		#informatie ol li h6 {
			margin-top: 10px;
			font-family: 'Museo500', 'Helvetica', 'Arial';
			font-weight: 400;
			font-size: 17px;
			color: #8fd204;
		}
		
		#informatie ol li ol.numbers {
		}
		
		#informatie ol li ol.numbers li {
			margin-top: 0px;
			padding: 0px 0px 0px 13px;
		}
	
	#informatie ol li ul {
		margin-top: 21px;
	}
	
	#informatie ol li ul li {
		margin-top: 0px;
		padding: 0px 0px 0px 13px;
		background: urL('../images/arr-right-normal.png') no-repeat 0px 6px;
	}
					
				
footer {
	font-family: 'Museo300', 'Helvetica', 'Arial';
	color: #FFF;
	font-size: 14px;
	padding-bottom: 21px;
	display: block;
}
	
	footer a {
		color: #FFF;
	}	
		
		footer a:hover,
		footer a.active {
			text-decoration: underline;
		}
	
	footer #foottop {
		margin-top: 21px;
		padding: 14px 0px;
		width: 100%;
		float: left;
		border-top: 1px solid #1d2a01;
		border-bottom: 1px solid #1d2a01;
		overflow: hidden;
		line-height: 24px;
	}
		
		footer #foottop p.copy {
			float: left;
		}
			
			footer #foottop img#ideal {
				float: left;
				margin-top: 10px;
			}
			
		
		footer #foottop #footmenu {
			float: right;
		}
			
			footer #foottop #footmenu li {
				float: left;
				margin-left: 21px;
			}
			
		
		footer #foottop #social,
		footer #foottop #radio {
			float: right;
			margin-top: 15px;
		}
			
			footer #foottop #social {
				margin-left: 20px;
			}
			
			footer #foottop #social li,
			footer #foottop #radio li {
				margin-top: 5px;
				float: left;
				margin-left: 1px;
			}
				
				footer #foottop #radio li {
					margin-left: 5px;
				}
					
					footer #foottop #radio li:first-child {
						margin-left:0px;
					}
			
	
	footer #footbottom  {
		width: 100%;
		float: left;
		padding-top: 11px;
		padding-bottom: 21px;
	}
	
	footer #footbottom nav {
		width: 100%;
		text-align: center;
		margin-top: 10px;
	}
		
		footer #footbottom nav a {
			padding-left: 10px;
			margin-left: 10px;
			border-left: 1px solid #4d4848;
		}
			
			footer #footbottom nav a:first-child {
				border-left: 0px;
				margin: 0px;
				padding: 0px;
			}
/* WINKELWAGEN CHECKOUT PAGE */

#content #left {
	margin-top: 21px;
	float: left;
	width: 50%;
}
	
	#content #left p.error {
		width: 100%;
		float: left;
		color: #dd3d3f;
		font-size: 14px;
	}
	
	#content #left ul#mand.small {
		margin-top: 0px;
	}

	#content #left ul#mand li.winkelrow {
		height: 55px;
		width: 351px;
	}
		
		#content #left ul#mand li.winkelrow ul li {
			font-size: 13px !important;
			line-height: 26px;
			font-family: 'Museo900', 'Helvetica', 'Arial' !important;
			height: 40px;
		}
			
			#content #left ul#mand li h3.small {
				margin: 12px 0px 5px;
				font-size: 16px;
			}
			
			#content #left ul#mand li.winkelrow ul li.name {
				width: 180px;
			}
			
			#content #left ul#mand li.winkelrow ul li.aantal{
				width: 30px;
			}
			
			#content #left ul#mand li.winkelrow ul li.prijstotaal {
				padding-right: 15px;
				width: 105px;
				float: right;
				text-align: right;
			}
				
				#content #left ul#mand li.winkelrow ul li.prijstotaal.gratis {
					font-size: 20px !important;
				}
			
			#content #left ul#mand li.winkelrow ul li.name h5 {
				font-size: 12px;
			}
	
	#content #left dl {
		float: right;
		margin-right: 19px;
		line-height: 25px;
		width: 300px;
	}
	
		#content #left dl dt,
		#content #left dl dd {
			float: left;
			margin: 0px;
			padding: 0px;
			font-family: 'Museo700', 'Helvetica', 'arial';
			font-weight: 700;
			line-height: 25px;
		}
			
			#content #left dl dt {
				width: 190px;
				font-size: 16px;
				margin-right: 20px;
				color: #242524;
				line-height: 25px;
				text-align: right;
			}
			
			#content #left dl dd {
				width: 90px;
				float: right;
				color: #242524;
				font-size: 20px;
				line-height: 25px;
				text-align: right;
			}
				
				#content #left dl dd span {
					font-size: 14px;
					line-height: 25px;
				}
				
#content #right {
	font-family: 'Museo500', 'Helvetica', 'arial';
	font-size: 14px;
	width: 48%;
	margin-left: 2px;
	padding-left:9px;
	border-left: 1px solid #e0e0e0;
	float: right;
}
	
	#content #right p {
		margin-top: 8px;
	}
	
	#content #dealer-right {
		margin-top: 21px;
		width: 48%;
		margin-left: 2px;
		padding-left: 9px;
		border-left: 1px solid #e0e0e0;
		float: right;
		overflow: hidden;
	}
		
		#content #dealer-right ul {
			font-family: 'Museo500', 'Helvetica', 'arial';
			font-size: 15px;
			line-height: 21px;
			margin-top: 5px;
			width: 100%;
			border-bottom: 1px solid #e0e0e0;
			padding-bottom: 21px;
		}
	
		#dealer-right #zoek-dealer {
			padding: 11px 0px 21px;
			margin: 0px;
			overflow: hidden;
			border-bottom: 1px solid #e0e0e0;
			width: 100%;
		}
	
	#content #right #gegevens {
		float: left;
		width: 100%;
		padding-top: 21px;
	}
		
		#content #right #gegevens #login {
			margin-top: 21px;
			float: left;
			width: 100%;
			overflow: hidden;
		}
		
		#content #right input.text {
			float: left;
		}
		
		#content #right dl {
			width: 100%;
			overflow: hidden;
			line-height: 41px;
		}
		
		#content #right dt {
			width: 35%;
			float: left;
		}
		
		#content #right dd {
			float: right;
			width: 210px;
			margin: 0px;
		}
		
		#content #right dt,
		#content #right dd {
			margin-top: 5px;
			line-height: 32px;
			height: 32px;
		}
			
			#content #right dd input.text {
				height: 28px;
				border: 1px solid #000;
				background: #fFF;
				width: 202px;
				padding-left: 5px;
			}
				
				#content #right dd input.text.error {
					border: 1px solid #000 !important;
					background: red;
				}
				
				#content #right dd input.text#naam {
					width: 135px;
				}
				
				#content #right dd input.text#adres {
					margin-left: 1px;
					float: left;
					width: 145px;
				}
				
				#content #right dd input.text#huisnr {
					width: 60px;
				}
				
				#content #right dd input.text#pcode {
					width: 60px;
				}
				
				#content #right dd input.text#plaats {
					width: 125px;
				}
			
			#content #right dd select {
				float: left;
				height: 32px;
				padding: 6px 0px;
				border: 1px solid #000;
				background: #FFF;
				width: 67px;
			
			}
			
			
			#content #afronden {
				width: 100%;
				float: left;
				border-top: 1px solid #e0e0e0;
				padding-top: 21px;
				margin-top: 21px;
			}
			
			#content #afronden input {
				float: right;
			}	
			
	#betaling {
		float: left;
		width: 100%;
		margin-top: 21px;
		padding-top: 21px;
		border-top: 1px solid #e0e0e0;
	}
		
		#betaling ul {
			line-height: 26px;
		}
			
			#betaling ul li label {
				display: inline-block;
			}
			
			#betaling ul li input.betaalmethode {
				margin-top: 5px;
				float: left;
			}
			
#canvas-top {
	margin-top: -3px;
	background: url('../images/top-canvas.png') no-repeat 0px 0px;
	width: 759px;
	height: 9px;
}

#canvas-center {
	background: url('../images/center-canvas.png')repeat-y 0px 0px;
	overflow: hidden;
	padding: 0px 9px;
}

#canvas-bottom {
	background: url('../images/bottom-canvas.png') no-repeat 0px 0px;
	width: 759px;
	height: 9px;
}
	
#popback-login,
#popup-login {
	display: none;
}

#popback-vergeten,
#popup-vergeten {
	display: none;
}

#popback-vergeten {
	opacity: 0; /* script to 0.5 */
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 50;
	width: 100%;
	height: 100%;
	background: #271a19;
}
	
#popup-vergeten {
	opacity: 0; /* script to 1 */
	font-family: 'Museo500', 'Helvetica' , 'arial';
	font-weight: 400;
	position: fixed;
	top: 50%;
	left: 50%;
	padding: 20px;
	border-radius: 2px;
	background: #FFF;
	z-index: 60;
	box-shadow: 0px 0px 7px #202020;
	width: 312px;
	height: 220px;
	margin: -110px 0px 0px -156px;
}
	
	#popup-vergeten.errors {
		height: 270px;
		margin: -135px 0px 0px -156px;
	}
	
	#popup-vergeten.succes {
		height: 136px;
		margin: -68px 0px 0px -156px;
	}
	
	#popup-vergeten a#sluitvergeten {
		float: right;
	}
	
	#popup-vergeten h2 {
		font-family: 'Museo900', 'Helvetica' , 'arial';
		font-size: 25px;
		line-height: 25px;
		text-transform: uppercase;
		color: #8fd204;
	}
	
	#popup-vergeten p {
		margin-top: 21px;
		line-height: 21px;
		color: #656565;
	}
	
	#popup-vergeten form {
		margin-top: 21px;
	}
		
		#popup-vergeten form ul {
			width: 262px;
		}
		
		#popup-vergeten form ul li {
			margin-top: 5px;
		}
	
	#popup-vergeten form input.text {
		width:250px;
		height: 29px;
		padding-left: 10px;
		border: 1px solid #e0e0e0;
		background: #f5f5f5;
		font-family: 'Museo500', 'Helvetica' , 'arial';
		color: #656565;
		font-size: 14px;
	}
		
		#popup-vergeten form input.image {
			float: right;
		}
	
	#popup-vergeten form span a {
		float: left;
		font-size: 14px;
		padding-top: 10px;
		color: #656565;
	}
		
		#popup-vergeten form span a:hover {
			color: #8fd204;
		}
			
#popback-login {
	opacity: 0; /* script to 0.5 */
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 20;
	width: 100%;
	height: 100%;
	background: #271a19;
}

#popup-login {
	opacity: 0; /* script to 1 */
	font-family: 'Museo500', 'Helvetica' , 'arial';
	font-weight: 400;
	position: fixed;
	top: 0%;
	left: 50%;
	padding: 20px;
	border-radius: 2px;
	background: #FFF;
	z-index: 40;
	box-shadow: 0px 0px 7px #202020;
	width: 312px;
	height: 220px;
	margin: -110px 0px 0px -156px;
}
	
	#popup-login.errors {
		height: 290px;
		margin: -145px 0px 0px -156px;
	}
	
	#popup-login.succes {
		height: 136px;
		margin: -68px 0px 0px -156px;
	}
	
	#popup-login a#sluitlogin {
		float: right;
	}
	
	#popup-login h2 {
		font-family: 'Museo900', 'Helvetica' , 'arial';
		font-size: 25px;
		line-height: 25px;
		text-transform: uppercase;
		color: #8fd204;
	}
	
	#popup-login p {
		margin-top: 21px;
		line-height: 21px;
		color: #656565;
	}
	
	#popup-login form {
		margin-top: 21px;
	}
		
		#popup-login form ul {
			width: 262px;
		}
		
		#popup-login form ul li {
			margin-top: 5px;
		}
	
	#popup-login form input.text {
		width:250px;
		height: 29px;
		padding-left: 10px;
		border: 1px solid #e0e0e0;
		background: #f5f5f5;
		font-family: 'Museo500', 'Helvetica' , 'arial';
		color: #656565;
		font-size: 14px;
	}
		
		#popup-login form input.image {
			float: right;
		}
	
	#popup-login form span a {
		float: left;
		font-size: 14px;
		padding-top: 10px;
		color: #656565;
	}
		
		#popup-login form span a:hover {
			color: #8fd204;
		}
	
#shopping {
	margin: 21px 0px 0px;
	float: left;
	overflow: hidden;
	width: 330px;
}
	#shopping a {
		float: left;
	}
	
	#shopping a#fl-right {
		float: right;
	}
	
#social-blok {
	margin-top: 21px;
	float: right;
	background: #FFF;
	padding: 22px 35px;
	width: 280px;
	font-family: 'Museo500', 'Helvetica' , 'arial';
}
	
	#social-blok a {
		color: #5a5a5a !important;
	}
		
		#social-blok a:hover {
			color: #8fd204 !important;
			text-decoration: none !important;
		}
		
		#social-blok ul {
			margin-top: 21px;
			line-height: 29px;
			font-size: 14px;
		}
			
			#social-blok ul li a {
				margin-top: 5px;
				padding-left: 35px;
				display: block;
				height: 29px;
			}
				
				#social-blok ul li a.fb {background: url('../images/facebook.png') no-repeat 0px 0px;}
				#social-blok ul li a.tw {background: url('../images/twitter.png') no-repeat 0px 0px;}
				#social-blok ul li a.yt {background: url('../images/youtube.png') no-repeat 0px 0px;}

div.clear.smaller {
	float: left;
	width: 400px;
}
				
div#paymentmethods {
	float: left;
	margin-top: 32px;
	width: 400px;
	border-radius: 2px;
	clear: both;
}

	div#paymentmethods ul {
		display: block;
		float: left;
	}
	
	div#paymentmethods ul li {
		float: left;
 		margin-left: 15px;
	}

		div#paymentmethods ul li:first-child {
			margin-left: 0px;
		}

		div#paymentmethods ul li img {
			position: relative;
 			top: 50%;
 		 	transform: translateY(-50%);
 		 	height: 25px;

		}

#newacties {
	width: 766px;
	overflow: hidden;
}

	#newacties li {
		float: left;
		font-family: Museo500, verdana, sans;
	}

	#newacties li img {
		width: 380px;
	}

	#newacties li a.petitie {
		width: 347px;
		height: 44px;
		display: block;
		background: url('../images/actie-petitie.png');
		padding: 90px 0px 0px 33px;
	}

	#newacties li a.petitie div {
		width: 181px;
		height: 20px;
		text-align: center;
		color: #000;
	}

.row {
	overflow: hidden;
}

ul#vuurwerkbonnen {
	margin-top: 21px;
}

ul#vuurwerkbonnen li:first-child {
	margin-left: 0px;
}

ul#vuurwerkbonnen li {
	float: left;
	margin-left: 15px;
}
	
	ul#vuurwerkbonnen li img {
		width: 130px;
	}

/* MERKPAGINAS KLEUREN */
#drgn #left-side .center ul li:hover a, 
#drgn #left-side .center ul li.active a,
#drgn #content #center.textpage h1,
#drgn #left-side .teaser h2 { color: #dd3d3f !important; }
html#drgn {background: url('../images/bg-htmldrgn.jpg') no-repeat top center fixed #000; }
html#drgn #left-side .center ul li:hover,
html#drgn #left-side .center ul li.active { background: url('../images/arr-right-active-drgn.png') no-repeat 0px 10px; }

#proline #left-side .center ul li:hover a, 
#proline #left-side .center ul li.active a,
#proline #content #center.textpage h1,
#proline #left-side .teaser h2 { color: #fcd200 !important; }
html#proline { background: url('../images/bg-htmlproline.jpg') no-repeat top center fixed #000; }
html#proline #left-side .center ul li:hover,
html#proline #left-side .center ul li.active { background: url('../images/arr-right-active-proline.png') no-repeat 0px 10px;}

#weco #left-side .center ul li:hover a, 
#weco #left-side .center ul li.active a,
#weco #content #center.textpage h1,
#weco #left-side .teaser h2 { color: #f02298 !important; }
html#weco { background: url('../images/bg-htmlweco.jpg') no-repeat top center fixed #000; }
html#weco #left-side .center ul li:hover,
html#weco #left-side .center ul li.active { background: url('../images/arr-right-active-weco.png') no-repeat 0px 10px;}


#blokone {
	margin-top: -2px;
	float: left;
	width: 261px;
	overflow: hidden;
}
	
	#blokone .product .product-opties {
		height: 90px;
	}

		#blokone .product div.bg-white {
			height: 148px;	
		}

	#blokone .product a.video {
		bottom: 0px;
		left: 1px;
	}

	#blokone .product a.video img {
		width: 121px;
		height: 28px;
	}

#bloktwo {
	float: right;
	width: 496px;
}

#bloktwo #canvas-top {
	width: 496px;
}

#bloktwo #canvas-center {
	width: 489px;
}

#bloktwo #canvas-bottom {
	width: 489px;
}
/* EINDE MERKPAGINAS KLEUREN */

#petitie {
	border-top: 1px solid #e0e0e0; 
	padding-top: 21px; 
	margin: 21px 0px 0px; 
	float: left;
	width: 100%;
}

div#petitie h3 a {
	color: #000;
}

	div#petitie h3 a span {
		color: #8fd204 !important;

	}

	div#petitie input {
		float: left;
		margin: 4px 5px 0px 0px;
	}

	div#petitie label {
		float: left;
		margin-top: 11px;
		overflow: hidden;
	}

	#content #right div#petitie label p {
		margin: 0px;
		font-size: 14px !important;
		float: left;
		padding-left: 5px;
	}

	div#petitie label p i {
		font-size: 11px;
	}